[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONFloatNumber.Create

Create a new floating-point value

## Declaration

Source position: fpjson.pp line 227

`public constructor TJSONFloatNumber.Create(`
`AValue: TJSONFloat`
`);`

## Arguments

`AValue` |  | Initial floating point value

## Description

Create instantiates a new JSON floating point value, and initializes it with AValue.

## See also

TJSONIntegerNumber.Create |  | Create a new instance of 32-bit integer JSON data
TJSONInt64Number.Create |  | Create a new instance of 64-bit integer JSON data